/*
Theme Name:     Forge Online
Description:    
Author:         perry
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/



/*breadcrumbs background color*/
.page-title .breadcrumbs {
background-color: rgba(0, 0, 0, 0.05);
}
img {
opacity: 1 !important; -webkit-filter: blur(0); -moz-filter: blur(0); -o-filter: blur(0); -ms-filter: blur(0); filter: blur(0);
}

.header-cta-link{
text-decoration: none !important;
}
.top-header .hover-line-decoration > li > a .decoration-line, .top-header .active-line-decoration > li > a .decoration-line {
height: 8px;
}
.header-bar .mini-widgets, .mobile-header-bar .mobile-mini-widgets a {
background-color: #ef252d;
}

#phantom .widget-box{
background-color: #ef252d;
}

.header-cta-phone-link{
color: #fff;
font-size: 20px;
text-decoration: none !important;
    padding: 30px 30px;
}
.header-cta-phone-link:hover{
color: #fff;
}
.header-bar .mini-widgets .fa{
font-size: 20px;
color: #fff;
}


div.img-divst {
  margin: 0;
  padding: 0;
  text-align: center;
}

div.img-divst div {
  position: relative;
  
}

.content-title{
    text-align: center; 
    font-size: 50px;
}

span.text-content span {
  display: table-cell;
  padding: 25% 10%;
  line-height: 20px;
  font-size: 20px;
  
}

.header-link-cta{
    margin-top:20px;
}



div.img-divst div:hover span.text-content {
  opacity: 1;
}

div.img-divst div:hover h3{
color: #ef252d;
}

span.text-content {
  background: rgba(239, 37, 44, 0.65);
  color: white;
  cursor: pointer;
  width: 100%;
  left: 0;
  position: absolute;
  top: 0;
      height: 77%;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}


@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
	span.text-content span {
		padding: 15% 10%;
		line-height: 24px;
		font-size: 24px;
	}
	span.text-content {
	        height: 78%;
	}
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
	span.text-content span {
		padding: 15% 10%;
		line-height: 24px;
		font-size: 24px;
	}
	span.text-content {
	    height: 78%;
	}
}

@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
	span.text-content span {
		padding: 23% 10%;
		line-height: 25px;
		font-size: 26px;
	}
	span.text-content {
	        height: 80%;
	}
}

@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
	span.text-content span {
			padding: 28% 10%;
		line-height: 25px;
		font-size: 26px;
	}
	span.text-content {
	        height: 82%;
	}
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
    #service-section .vc_col-sm-3{
        width: 50%;
  }
  span.text-content span {
    padding: 23% 10%;
    line-height: 24px;
    font-size: 23px;
}
span.text-content {
        height: 81%;
}
    
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
    #service-section .vc_col-sm-3{
        width: 50%;
  }
  span.text-content span {
    padding: 23% 10%;
    line-height: 30px;
    font-size: 30px;
}
span.text-content {
    height: 85%;
}
    
}

#frm_field_64_container input[type=text], #frm_field_65_container input[type=text], 
#frm_field_66_container input[type=text], #frm_field_67_container input[type=email],
#frm_field_68_container input[type=text]
{
    border-radius: 0;
    height: 45px !important;
}
#frm_field_69_container textarea
{
    border-radius: 0;
    color: #d1d1d1;
}
.frm_submit input[type=submit] {
    background-color: #ef252d !important;
    color: #ffffff !important;
    font-size: 16px !important;
    text-transform: uppercase;
    font: normal bold 16px / 20px "Montserrat", Helvetica, Arial, Verdana, sans-serif;
    width: 130px !important;
    height: 45px !important;
    border-radius: 0 !important;
    
}
.wpb_map_wraper{
    margin-bottom: -50px;
}
.frm_submit{
    text-align: center;
}
.frm-custom-half{
 width: 45% !important;   
}
.frm-custom-margin {
    margin-left: 2.5%;
}
.frm-custom-poi {
    width: 92%;
}
.frm-custom-com {
    width: 92%;
}
.wpb_wrapper{
    padding: 0;
}
.wpb_gmaps_widget{
    margin-bottom: 0;
}


@media only screen 
  and (max-device-width: 768px) {
      .frm-custom-half{
        margin-left: 2.5% !important;
        width: 92% !important;   
}
  }

  

body.home .fc-cta-services h3 { font-size: 20px; line-height: 30px; font-weight: bold !important; }
body .masthead:not(.side-header):not(.mixed-header) .header-bar, .header-space { max-height: 100px; } 
body .mini-contacts { padding-left: 0; }
body .mini-contacts i.fa { margin-right: 10px; }
@media screen and (max-width: 1150px) { 
	.masthead.full-width { padding: 0; }
	.masthead .mobile-header-bar { max-height: 85px !important; }
	.mobile-navigation { padding-right: 20px; }
	.lines, .lines:after, .lines:before { width: 24px; height: 3px;  }
}
@media screen and (max-width: 800px){
	.header-cta-phone-link { color: #ef252d !important; padding: 0; }
}
body .fc-text-white * { color: #fff; }
body .fc-text-white a { font-weight: 700; }